/*

Syntax for styling an HTML element using external CSS file.

SYNTEX:
selector{
	property1: value1;
	property2: value2;
}


h1{
	color: red;
	font-weight: bold;
}
*/

/*

HTML Highest priority - Inline Style
HTML Mid priority - External Style
HTML lowest priority - Internal Style

*/


h1{
	color: grey !important;
}


/*This is our universal selector*/
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

#zuitt-motto{
	letter-spacing: 5px;
}

/*

When accesing an element using its attribute, we will be using # symnbol to properly use it inside the css file.

When accesing an element using its attribute, we will be using . symnbol to properly use it inside the css file.

*/


.offering-item{
	text-transform: uppercase;
}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*

Ajacent Selector (+)

Syntax = Selector + Selector

*/

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*

Descendant Selector 

SYNTAX = selector selector

*/


#bootcamp-learning-list li{	
	color: #075966;

}


/*

General Sibling Selector (~)

SYNTAX = selector ~ selector

*/



h2 ~ a {
	text-decoration: none;
}


/*

Registration Form

*/


form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 215px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}


button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}